Project

General

Profile

Bug #2993

[umbrello] fail install package error dependencies with clang=8.0.0

bit4bit - 5 months ago - . Updated 19 days ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

0%


Description

In a updated system at 2021-03-16 I try install umbrello

$ sudo pacman -S umbrello
resolviendo dependencias...
advertencia: no se pudo resolver «clang=8.0.0», una dependencia de «kdevelop»
advertencia: no se pudo resolver «kdevelop», una dependencia de «kdevelop-php»
advertencia: no se pudo resolver «kdevelop-php», una dependencia de «umbrello»
:: El siguiente paquete no se puede actualizar debido a dependencias que no se pudieron resolver:
      umbrello

:: ¿Quiere omitir el siguiente paquete para esta actualización? [s/N] s

Package version

$ pacman -Ss umbrello
extra/umbrello 20.12.3-1 (kde-applications kdesdk)
    UML modeller

$ pacman -Ss clang
extra/clang 11.1.0-1 [instalado]
    C language family frontend for LLVM

History

#1

Updated by bill-auger 19 days ago

  • Assignee set to bill-auger
#2

Updated by bill-auger 19 days ago

  • Status changed from unconfirmed to fixed

Also available in: Atom PDF